{
  "psdeviewbaseid" : "<PSMODULE>/CRMBUSINESSACTDETAIL/GridView",
  "codename" : "DRItem3",
  "dritemtype" : "DER1N",
  "psdedritemname" : "商务活动记录明细实体表格视图",
  "createdate" : "2021-02-04 13:41:28",
  "psderid" : "<PSMODULE>/CRMBUSINESSACTDETAIL/DER1N_CRMBUSINESSACTDETAIL_CRMFINANCEPROGRESS_CRMFINANCEPROGRESSID2",
  "viewpsdeid" : "<PSMODULE>/CRMBUSINESSACTDETAIL"
}